### Property

# WebKit WebContext:memory-pressure-settings

#### Declaration

    property memory-pressure-settings: WebKit.MemoryPressureSettings [ write, construct-only ]

#### Description [src]

The `WebKitMemoryPressureSettings` applied to the web processes created by this context.

Type: | `WebKitMemoryPressureSettings`
Available since: | 2.34

#### Flags

Readable | no
Writable | yes
Construct | no
Construct only | yes